a:link { text-decoration: none} 
a:active { text-decoration: none } 

a:visited { text-decoration: none } 

#ourspecial {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
#mainContent #left #category p a img {
	width: auto;
	margin-top: auto;
	margin-right: auto;
	margin-left: 20px;
}
#mainContent #left p a img {
	margin-left: 15px;
}

.myButton {
	box-shadow: 3px 4px 0px 0px #1564ad;
	background:linear-gradient(to bottom, #66ccff 5%, #1388c2 100%);
	background-color:#66ccff;
	border-radius:8px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:12px 44px;
	text-decoration:none;
	text-shadow:0px 0px 0px #528ecc;
}
.myButton:hover {
	background:linear-gradient(to bottom, #1388c2 5%, #66ccff 100%);
	background-color:#1388c2;
}
.myButton:active {
	position:relative;
	top:1px;
}

@media screen{
.h1 {
}

}
